.header_bg {
  color: #FFF; }

.grid-items-icon {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 5rem; }
  @media (max-width: 568px) {
    .grid-items-icon {
      grid-template-columns: 1fr 1fr; } }

.section-repeater {
  padding: 8rem 0rem;
  background-color: #eef5fc; }
  .section-repeater__item {
    display: grid;
    grid-template-columns: 1fr 1fr;
    margin-bottom: 25rem; }
    @media (max-width: 740px) {
      .section-repeater__item {
        grid-template-columns: 1fr;
        margin-bottom: 5rem; } }
    .section-repeater__item:nth-child(even) {
      direction: rtl; }
      @media (max-width: 740px) {
        .section-repeater__item:nth-child(even) {
          direction: ltr; } }
      .section-repeater__item:nth-child(even) .section-repeater__desc {
        margin-right: auto;
        margin-left: 15rem;
        text-align: left;
        max-width: 308px; }
        @media (max-width: 992px) {
          .section-repeater__item:nth-child(even) .section-repeater__desc {
            margin-left: 5rem; } }
        @media (max-width: 740px) {
          .section-repeater__item:nth-child(even) .section-repeater__desc {
            margin-left: 0px;
            max-width: 100%; } }
        .section-repeater__item:nth-child(even) .section-repeater__desc h2 {
          margin-left: 0px;
          margin-right: auto; }
    .section-repeater__item:nth-last-child(1) {
      margin-bottom: 15rem; }
      @media (max-width: 740px) {
        .section-repeater__item:nth-last-child(1) {
          margin-bottom: 0px; } }
  .section-repeater__img {
    margin-top: -15rem; }
    @media (max-width: 992px) {
      .section-repeater__img {
        margin-top: -10rem; } }
    @media (max-width: 740px) {
      .section-repeater__img {
        margin-top: 0rem; } }
  .section-repeater__desc {
    max-width: 446px;
    margin-right: 10rem; }
    @media (max-width: 740px) {
      .section-repeater__desc {
        margin-right: 0px;
        max-width: 100%; } }
    .section-repeater__desc h2 {
      max-width: 366px; }

.diagnostics {
  padding: 0rem 0rem; }
  .diagnostics .container {
    display: grid;
    grid-template-columns: 350px 1fr; }
    @media (max-width: 992px) {
      .diagnostics .container {
        grid-template-columns: 1fr; } }
  .diagnostics__desc {
    max-width: 308px;
    margin-top: 13rem; }
    @media (max-width: 992px) {
      .diagnostics__desc {
        max-width: 100%; } }
  .diagnostics__gallery {
    position: relative; }
    @media (max-width: 992px) {
      .diagnostics__gallery {
        -webkit-box-ordinal-group: 0;
        -webkit-order: -1;
            -ms-flex-order: -1;
                order: -1; } }
    .diagnostics__gallery img {
      position: absolute;
      top: 0px;
      left: 0px; }
      .diagnostics__gallery img:nth-child(1) {
        position: relative; }
  @media (max-width: 1200px) {
    .diagnostics__gallery-img:nth-child(1) {
      max-width: 450px; } }
  @media (max-width: 650px) {
    .diagnostics__gallery-img:nth-child(1) {
      max-width: 50%; } }
  @media (max-width: 568px) {
    .diagnostics__gallery-img:nth-child(1) {
      max-width: 60%; } }
  .diagnostics__gallery-img:nth-child(2) {
    top: -135px;
    left: -30px; }
    @media (max-width: 1200px) {
      .diagnostics__gallery-img:nth-child(2) {
        max-width: 550px;
        top: -100px;
        left: -40px; } }
    @media (max-width: 650px) {
      .diagnostics__gallery-img:nth-child(2) {
        max-width: 50%;
        left: 0px;
        top: -50px; } }
    @media (max-width: 568px) {
      .diagnostics__gallery-img:nth-child(2) {
        max-width: 60%;
        top: -40px; } }
  .diagnostics__gallery-img:nth-child(3) {
    left: 65%;
    top: 60px; }
    @media (max-width: 1200px) {
      .diagnostics__gallery-img:nth-child(3) {
        max-width: 90px; } }
    @media (max-width: 650px) {
      .diagnostics__gallery-img:nth-child(3) {
        max-width: 60px;
        top: 0px; } }
  .diagnostics__gallery-img:nth-child(4) {
    left: 80%;
    top: 60px; }
    @media (max-width: 1200px) {
      .diagnostics__gallery-img:nth-child(4) {
        max-width: 90px; } }
    @media (max-width: 650px) {
      .diagnostics__gallery-img:nth-child(4) {
        max-width: 60px;
        top: 0px; } }

.advantages {
  padding: 12rem 0rem 15rem; }
  .advantages img {
    max-width: 40px; }
  .advantages .grid-items-icon {
    padding-right: 14rem;
    row-gap: 17rem; }
    @media (max-width: 992px) {
      .advantages .grid-items-icon {
        row-gap: 10rem;
        padding-right: 0px; } }
    @media (max-width: 568px) {
      .advantages .grid-items-icon {
        row-gap: 5rem; } }

.desc-img-bg .bg {
  position: relative;
  max-width: 1280px;
  margin: 0 auto;
  padding: 7rem 10rem 17rem; }
  @media (max-width: 640px) {
    .desc-img-bg .bg {
      padding: 15rem 2rem 17rem; } }

.desc-img-bg__img {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  z-index: -1;
  border-radius: 5px; }

.desc-img-bg__desc {
  max-width: 385px; }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbInBhZ2Uvc3BlY2lhbGlzdF9jYXJlLnNjc3MiLCJfbWVkaWFxdWVyeS5zY3NzIl0sIm5hbWVzIjpbXSwibWFwcGluZ3MiOiJBQUdBO0VBQ0UsV0FBVyxFQUFBOztBQUViO0VBQ0UsYUFBYTtFQUNiLGtDQUFrQztFQUNsQyxTQUFTLEVBQUE7RUN3RVI7SUQzRUg7TUFLSSw4QkFBOEIsRUFBQSxFQVNqQzs7QUFFRDtFQUNFLGtCQUFrQjtFQUNsQix5QkFBeUIsRUFBQTtFQUd6QjtJQUNFLGFBQWE7SUFDYiw4QkFBOEI7SUFFOUIsb0JBQW9CLEVBQUE7SUNrRHJCO01EdEREO1FBTUksMEJBQTBCO1FBQzFCLG1CQUFtQixFQUFBLEVBZ0N0QjtJQXZDQTtNQVdHLGNBQWMsRUFBQTtNQzJDakI7UUR0REE7VUFhSyxjQUFjLEVBQUEsRUFtQmpCO01BaENGO1FBZ0JLLGtCQUFrQjtRQUNsQixrQkFBa0I7UUFDbEIsZ0JBQWdCO1FBQ2hCLGdCQUFnQixFQUFBO1FDbUNyQjtVRHREQTtZQXFCTyxpQkFBaUIsRUFBQSxFQVVwQjtRQ3VCSjtVRHREQTtZQXdCTyxnQkFBZ0I7WUFDaEIsZUFBZSxFQUFBLEVBTWxCO1FBL0JKO1VBNEJPLGdCQUFnQjtVQUNoQixrQkFBa0IsRUFBQTtJQTdCekI7TUFrQ0csb0JBQW9CLEVBQUE7TUNvQnZCO1FEdERBO1VBb0NLLGtCQUFrQixFQUFBLEVBRXJCO0VBRUg7SUFDRSxrQkFBa0IsRUFBQTtJQ2FuQjtNRGREO1FBR0ksa0JBQWtCLEVBQUEsRUFLckI7SUNNQTtNRGREO1FBTUksZ0JBQWdCLEVBQUEsRUFFbkI7RUFDRDtJQUNFLGdCQUFnQjtJQUNoQixtQkFBbUIsRUFBQTtJQ0dwQjtNRExEO1FBSUksaUJBQWlCO1FBQ2pCLGVBQWUsRUFBQSxFQUtsQjtJQVZBO01BUUcsZ0JBQWdCLEVBQUE7O0FBS3RCO0VBQ0Usa0JBQWtCLEVBQUE7RUFEcEI7SUFHSSxhQUFhO0lBQ2IsZ0NBQWdDLEVBQUE7SUNaakM7TURRSDtRQU9NLDBCQUEwQixFQUFBLEVBRzdCO0VBQ0Q7SUFDRSxnQkFBZ0I7SUFDaEIsaUJBQWlCLEVBQUE7SUNyQmxCO01EbUJEO1FBSUksZUFBZSxFQUFBLEVBR2xCO0VBQ0Q7SUFDRSxrQkFBa0IsRUFBQTtJQzVCbkI7TUQyQkQ7UUFHSSw0QkFBUztRQUFULGlCQUFTO1lBQVQsa0JBQVM7Z0JBQVQsU0FBUyxFQUFBLEVBV1o7SUFkQTtNQU1ILGtCQUFrQjtNQUNsQixRQUFRO01BQ1IsU0FBUyxFQUFBO01BUk47UUFXRCxrQkFBa0IsRUFBQTtFQ3RDakI7SUQyQ0E7TUFJSyxnQkFBZ0IsRUFBQSxFQVFuQjtFQ3ZERjtJRDJDQTtNQU9LLGNBQWMsRUFBQSxFQUtqQjtFQ3ZERjtJRDJDQTtNQVVLLGNBQWMsRUFBQSxFQUVqQjtFQVpGO0lBY0csV0FBVztJQUNYLFdBQVcsRUFBQTtJQzFEZDtNRDJDQTtRQWlCSyxnQkFBZ0I7UUFDaEIsV0FBVztRQUNYLFdBQVcsRUFBQSxFQVdkO0lDekVGO01EMkNBO1FBc0JLLGNBQWM7UUFDZCxTQUFTO1FBQ1QsVUFBVSxFQUFBLEVBTWI7SUN6RUY7TUQyQ0E7UUEyQkssY0FBYztRQUNkLFVBQVUsRUFBQSxFQUViO0VBOUJGO0lBZ0NHLFNBQVM7SUFDVCxTQUFTLEVBQUE7SUM1RVo7TUQyQ0E7UUFtQ0ssZUFBZSxFQUFBLEVBTWxCO0lDcEZGO01EMkNBO1FBc0NLLGVBQWU7UUFDZixRQUFRLEVBQUEsRUFFWDtFQXpDRjtJQTJDRyxTQUFTO0lBQ1QsU0FBUyxFQUFBO0lDdkZaO01EMkNBO1FBOENLLGVBQWUsRUFBQSxFQU1sQjtJQy9GRjtNRDJDQTtRQWlESyxlQUFlO1FBQ2YsUUFBUSxFQUFBLEVBRVg7O0FBSUw7RUFDSSx5QkFBeUIsRUFBQTtFQUQ3QjtJQUdNLGVBQWUsRUFBQTtFQUhyQjtJQU1NLG9CQUFvQjtJQUNwQixjQUFjLEVBQUE7SUMxR2pCO01EbUdIO1FBU1EsY0FBYztRQUNkLGtCQUFrQixFQUFBLEVBT3JCO0lDcEhGO01EbUdIO1FBY1EsYUFBYSxFQUFBLEVBR2hCOztBQUdMO0VBRUksa0JBQWtCO0VBQ2xCLGlCQUFpQjtFQUNqQixjQUFjO0VBQ2QseUJBQXlCLEVBQUE7RUM1SDFCO0lEdUhIO01BT00seUJBQXlCLEVBQUEsRUFHNUI7O0FBQ0Q7RUFDRSxrQkFBa0I7RUFDbEIsUUFBUTtFQUNSLFNBQVM7RUFDVCxXQUFXO0VBQ1gsWUFBWTtFQUNaLG9CQUFpQjtLQUFqQixpQkFBaUI7RUFDakIsV0FBVztFQUNYLGtCQUFrQixFQUFBOztBQUdwQjtFQUNFLGdCQUFnQixFQUFBIiwiZmlsZSI6InBhZ2Uvc3BlY2lhbGlzdF9jYXJlLmNzcyIsInNvdXJjZXNDb250ZW50IjpbIkBpbXBvcnQgXCIuLi9fbWVkaWFxdWVyeVwiO1xuXG5cbi5oZWFkZXJfYmcge1xuICBjb2xvcjogI0ZGRjtcbn1cbi5ncmlkLWl0ZW1zLWljb24ge1xuICBkaXNwbGF5OiBncmlkO1xuICBncmlkLXRlbXBsYXRlLWNvbHVtbnM6IDFmciAxZnIgMWZyO1xuICBnYXA6IDVyZW07XG4gIEBpbmNsdWRlIHJ3ZCg1NjgpIHtcbiAgICBncmlkLXRlbXBsYXRlLWNvbHVtbnM6IDFmciAxZnI7IFxuICB9XG4gXG4gIFxuICAuaXRlbS1pY29uLWRlc2Mge1xuICAgIHAge1xuICAgICBcbiAgICB9XG4gIH1cbn1cblxuLnNlY3Rpb24tcmVwZWF0ZXIge1xuICBwYWRkaW5nOiA4cmVtIDByZW07XG4gIGJhY2tncm91bmQtY29sb3I6ICNlZWY1ZmM7XG4gICZfX2xpc3Qge1xuICB9XG4gICZfX2l0ZW0ge1xuICAgIGRpc3BsYXk6IGdyaWQ7XG4gICAgZ3JpZC10ZW1wbGF0ZS1jb2x1bW5zOiAxZnIgMWZyO1xuXG4gICAgbWFyZ2luLWJvdHRvbTogMjVyZW07XG4gICAgQGluY2x1ZGUgcndkKDc0MCkge1xuICAgICAgZ3JpZC10ZW1wbGF0ZS1jb2x1bW5zOiAxZnI7XG4gICAgICBtYXJnaW4tYm90dG9tOiA1cmVtO1xuICAgIH1cbiAgIFxuICAgICY6bnRoLWNoaWxkKGV2ZW4pIHtcbiAgICAgIGRpcmVjdGlvbjogcnRsO1xuICAgICAgQGluY2x1ZGUgcndkKDc0MCkge1xuICAgICAgICBkaXJlY3Rpb246IGx0cjtcbiAgICAgIH1cbiAgICAgIC5zZWN0aW9uLXJlcGVhdGVyX19kZXNjIHtcbiAgICAgICAgbWFyZ2luLXJpZ2h0OiBhdXRvO1xuICAgICAgICBtYXJnaW4tbGVmdDogMTVyZW07XG4gICAgICAgIHRleHQtYWxpZ246IGxlZnQ7XG4gICAgICAgIG1heC13aWR0aDogMzA4cHg7XG4gICAgICAgIEBpbmNsdWRlIHJ3ZCg5OTIpIHtcbiAgICAgICAgICBtYXJnaW4tbGVmdDogNXJlbTtcbiAgICAgICAgfVxuICAgICAgICBAaW5jbHVkZSByd2QoNzQwKSB7XG4gICAgICAgICAgbWFyZ2luLWxlZnQ6IDBweDtcbiAgICAgICAgICBtYXgtd2lkdGg6IDEwMCU7XG4gICAgICAgIH1cbiAgICAgICAgaDIge1xuICAgICAgICAgIG1hcmdpbi1sZWZ0OiAwcHg7XG4gICAgICAgICAgbWFyZ2luLXJpZ2h0OiBhdXRvO1xuICAgICAgICB9XG4gICAgICB9XG4gICAgfVxuICAgICY6bnRoLWxhc3QtY2hpbGQoMSkge1xuICAgICAgbWFyZ2luLWJvdHRvbTogMTVyZW07XG4gICAgICBAaW5jbHVkZSByd2QoNzQwKSB7XG4gICAgICAgIG1hcmdpbi1ib3R0b206IDBweDtcbiAgICAgIH1cbiAgICB9XG4gIH1cbiAgJl9faW1nIHtcbiAgICBtYXJnaW4tdG9wOiAtMTVyZW07XG4gICAgQGluY2x1ZGUgcndkKDk5Mikge1xuICAgICAgbWFyZ2luLXRvcDogLTEwcmVtO1xuICAgIH1cbiAgICBAaW5jbHVkZSByd2QoNzQwKSB7XG4gICAgICBtYXJnaW4tdG9wOiAwcmVtO1xuICAgIH1cbiAgfVxuICAmX19kZXNjIHtcbiAgICBtYXgtd2lkdGg6IDQ0NnB4O1xuICAgIG1hcmdpbi1yaWdodDogMTByZW07XG4gICAgQGluY2x1ZGUgcndkKDc0MCkge1xuICAgICAgbWFyZ2luLXJpZ2h0OiAwcHg7XG4gICAgICBtYXgtd2lkdGg6IDEwMCU7XG4gICAgfVxuICAgIGgyIHtcbiAgICAgIG1heC13aWR0aDogMzY2cHg7XG4gICAgfVxuICB9XG59XG5cbi5kaWFnbm9zdGljcyB7XG4gIHBhZGRpbmc6IDByZW0gMHJlbTtcbiAgLmNvbnRhaW5lciB7XG4gICAgZGlzcGxheTogZ3JpZDtcbiAgICBncmlkLXRlbXBsYXRlLWNvbHVtbnM6IDM1MHB4IDFmcjtcbiAgICBcbiAgICBAaW5jbHVkZSByd2QoOTkyKSB7XG4gICAgICBncmlkLXRlbXBsYXRlLWNvbHVtbnM6IDFmcjtcbiAgICB9XG4gICBcbiAgfVxuICAmX19kZXNjIHtcbiAgICBtYXgtd2lkdGg6IDMwOHB4O1xuICAgIG1hcmdpbi10b3A6IDEzcmVtO1xuICAgIEBpbmNsdWRlIHJ3ZCg5OTIpIHtcbiAgICAgIG1heC13aWR0aDogMTAwJTtcbiAgICB9XG4gICAgXG4gIH1cbiAgJl9fZ2FsbGVyeSB7XG4gICAgcG9zaXRpb246IHJlbGF0aXZlO1xuICAgIEBpbmNsdWRlIHJ3ZCg5OTIpIHtcbiAgICAgIG9yZGVyOiAtMTtcbiAgICB9XG4gICAgaW1nIHtcbnBvc2l0aW9uOiBhYnNvbHV0ZTtcbnRvcDogMHB4O1xubGVmdDogMHB4O1xuXG4mOm50aC1jaGlsZCgxKSB7XG4gIHBvc2l0aW9uOiByZWxhdGl2ZTtcbn1cbiAgICB9XG4gIH1cblxuICAmX19nYWxsZXJ5LWltZyB7XG4gICBcbiAgICAmOm50aC1jaGlsZCgxKSB7XG4gICAgICBAaW5jbHVkZSByd2QoMTIwMCkge1xuICAgICAgICBtYXgtd2lkdGg6IDQ1MHB4O1xuICAgICAgfVxuICAgICAgQGluY2x1ZGUgcndkKDY1MCkge1xuICAgICAgICBtYXgtd2lkdGg6IDUwJTtcbiAgICAgIH1cbiAgICAgIEBpbmNsdWRlIHJ3ZCg1NjgpIHtcbiAgICAgICAgbWF4LXdpZHRoOiA2MCU7XG4gICAgICB9XG4gICAgfVxuICAgICY6bnRoLWNoaWxkKDIpIHtcbiAgICAgIHRvcDogLTEzNXB4O1xuICAgICAgbGVmdDogLTMwcHg7XG4gICAgICBAaW5jbHVkZSByd2QoMTIwMCkge1xuICAgICAgICBtYXgtd2lkdGg6IDU1MHB4O1xuICAgICAgICB0b3A6IC0xMDBweDtcbiAgICAgICAgbGVmdDogLTQwcHg7XG4gICAgICB9XG4gICAgICBAaW5jbHVkZSByd2QoNjUwKSB7XG4gICAgICAgIG1heC13aWR0aDogNTAlO1xuICAgICAgICBsZWZ0OiAwcHg7XG4gICAgICAgIHRvcDogLTUwcHg7XG4gICAgICB9XG4gICAgICBAaW5jbHVkZSByd2QoNTY4KSB7XG4gICAgICAgIG1heC13aWR0aDogNjAlO1xuICAgICAgICB0b3A6IC00MHB4O1xuICAgICAgfVxuICAgIH1cbiAgICAmOm50aC1jaGlsZCgzKSB7XG4gICAgICBsZWZ0OiA2NSU7XG4gICAgICB0b3A6IDYwcHg7XG4gICAgICBAaW5jbHVkZSByd2QoMTIwMCkge1xuICAgICAgICBtYXgtd2lkdGg6IDkwcHg7XG4gICAgICB9XG4gICAgICBAaW5jbHVkZSByd2QoNjUwKSB7XG4gICAgICAgIG1heC13aWR0aDogNjBweDtcbiAgICAgICAgdG9wOiAwcHg7XG4gICAgICB9XG4gICAgfVxuICAgICY6bnRoLWNoaWxkKDQpIHtcbiAgICAgIGxlZnQ6IDgwJTtcbiAgICAgIHRvcDogNjBweDtcbiAgICAgIEBpbmNsdWRlIHJ3ZCgxMjAwKSB7XG4gICAgICAgIG1heC13aWR0aDogOTBweDtcbiAgICAgIH1cbiAgICAgIEBpbmNsdWRlIHJ3ZCg2NTApIHtcbiAgICAgICAgbWF4LXdpZHRoOiA2MHB4O1xuICAgICAgICB0b3A6IDBweDtcbiAgICAgIH1cbiAgICB9XG4gIH1cbn1cblxuLmFkdmFudGFnZXMge1xuICAgIHBhZGRpbmc6IDEycmVtIDByZW0gMTVyZW07XG4gICAgaW1nIHtcbiAgICAgIG1heC13aWR0aDogNDBweDtcbiAgICB9XG4gICAgLmdyaWQtaXRlbXMtaWNvbiB7XG4gICAgICBwYWRkaW5nLXJpZ2h0OiAxNHJlbTtcbiAgICAgIHJvdy1nYXA6IDE3cmVtO1xuICAgICAgQGluY2x1ZGUgcndkKDk5Mikge1xuICAgICAgICByb3ctZ2FwOiAxMHJlbTtcbiAgICAgICAgcGFkZGluZy1yaWdodDogMHB4O1xuICAgICAgfVxuXG4gICAgICBAaW5jbHVkZSByd2QoNTY4KSB7XG4gICAgICAgIHJvdy1nYXA6IDVyZW07XG4gICAgICB9XG4gICAgICBcbiAgICB9XG59XG5cbi5kZXNjLWltZy1iZyB7XG4gIC5iZyB7XG4gICAgcG9zaXRpb246IHJlbGF0aXZlO1xuICAgIG1heC13aWR0aDogMTI4MHB4O1xuICAgIG1hcmdpbjogMCBhdXRvO1xuICAgIHBhZGRpbmc6IDdyZW0gMTByZW0gMTdyZW07XG4gICAgQGluY2x1ZGUgcndkKDY0MCkge1xuICAgICAgcGFkZGluZzogMTVyZW0gMnJlbSAxN3JlbTtcblxuICAgIH1cbiAgfVxuICAmX19pbWcge1xuICAgIHBvc2l0aW9uOiBhYnNvbHV0ZTtcbiAgICB0b3A6IDBweDtcbiAgICBsZWZ0OiAwcHg7XG4gICAgd2lkdGg6IDEwMCU7XG4gICAgaGVpZ2h0OiAxMDAlO1xuICAgIG9iamVjdC1maXQ6IGNvdmVyO1xuICAgIHotaW5kZXg6IC0xO1xuICAgIGJvcmRlci1yYWRpdXM6IDVweDtcbiAgfVxuIFxuICAmX19kZXNjIHtcbiAgICBtYXgtd2lkdGg6IDM4NXB4O1xuICB9XG59XG4iLCIkYnJvd3Nlci1jb250ZXh0OiAxODsgLy8gRGVmYXVsdFxyXG5cclxuQGZ1bmN0aW9uIHJlbSgkcGl4ZWxzLCAkY29udGV4dDogJGJyb3dzZXItY29udGV4dCkge1xyXG4gIEByZXR1cm4gI3skcGl4ZWxzLyRjb250ZXh0fXJlbTtcclxufVxyXG5cclxuLy8gU21hbGwgdGFibGV0cyBhbmQgbGFyZ2Ugc21hcnRwaG9uZXMgKGxhbmRzY2FwZSB2aWV3KVxyXG4kc2NyZWVuLXBob25lOiA1NjhweDtcclxuLy8gb3JpZW50YWwgcGhvbmVPcmllbnRhbFxyXG4kc2NyZWVuLXBob25lT3JpZW50YWw6IDc2N3B4O1xyXG4vLyBTbWFsbCB0YWJsZXRzIChwb3J0cmFpdCB2aWV3KVxyXG4kc2NyZWVuLXRhYmxldDogNzY4cHg7XHJcbi8vIFRhYmxldHMgYW5kIHNtYWxsIGRlc2t0b3BzXHJcbiRzY3JlZW4tdGFibGV0LWxnOiA5OTJweDtcclxuLy8gTGFyZ2UgdGFibGV0cyBhbmQgZGVza3RvcHNcclxuJHNjcmVlbi1sYXB0b3Atc206IDEyMDBweDtcclxuLy8gTGFwdG9wXHJcbiRzY3JlZW4tbGFwdG9wOiAxMzY2cHg7XHJcbi8vIExhcHRvcCBiaWdcclxuJHNtYWxsLWRlc2t0b3Atc206IDE0NDBweDtcclxuLy8gZGVza3RvcFxyXG4kc2NyZWVuLWRlc2t0b3A6IDE2MDBweDtcclxuXHJcbi8vIFBob25lIG9yaWVudGFsXHJcbkBtaXhpbiBwaG9uZU9yaWVudGFsIHtcclxuICAgQG1lZGlhIChtYXgtd2lkdGg6ICN7JHNjcmVlbi1waG9uZU9yaWVudGFsfSkge1xyXG4gICAgICAgQGNvbnRlbnQ7XHJcbiAgICAgICBAbWVkaWEgc2NyZWVuIGFuZCAoIG9yaWVudGF0aW9uOmxhbmRzY2FwZSkge1xyXG4gICAgICAgICAgIEBjb250ZW50O1xyXG4gICAgICAgfVxyXG4gICB9XHJcbn1cclxuXHJcbi8vIFNtYWxsIGRldmljZXNcclxuQG1peGluIHBob25lIHtcclxuICAgQG1lZGlhIChtYXgtd2lkdGg6ICN7JHNjcmVlbi1waG9uZX0pIHtcclxuICAgICAgIEBjb250ZW50O1xyXG4gICB9XHJcbn1cclxuXHJcbi8vIE1lZGl1bSBkZXZpY2VzXHJcbkBtaXhpbiB0YWJsZXQge1xyXG4gICBAbWVkaWEgKG1heC13aWR0aDogI3skc2NyZWVuLXRhYmxldH0pIHtcclxuICAgICAgIEBjb250ZW50O1xyXG4gICB9XHJcbn1cclxuXHJcbi8vIExhcmdlIGRldmljZXNcclxuQG1peGluIHRhYmxldC1sZyB7XHJcbiAgIEBtZWRpYSAobWF4LXdpZHRoOiAjeyRzY3JlZW4tdGFibGV0LWxnfSkge1xyXG4gICAgICAgQGNvbnRlbnQ7XHJcbiAgIH1cclxufVxyXG5cclxuLy8gRXh0cmEgbGFyZ2UgZGV2aWNlc1xyXG5AbWl4aW4gbGFwdG9wLXNtIHtcclxuICAgQG1lZGlhIChtYXgtd2lkdGg6ICN7JHNjcmVlbi1sYXB0b3Atc219KSB7XHJcbiAgICAgICBAY29udGVudDtcclxuICAgfVxyXG59XHJcbi8vIGxhcHRvcFxyXG5AbWl4aW4gbGFwdG9wIHtcclxuICAgQG1lZGlhIChtYXgtd2lkdGg6ICN7JHNjcmVlbi1sYXB0b3B9KSB7XHJcbiAgICAgICBAY29udGVudDtcclxuICAgfVxyXG59XHJcbi8vIExhcHRvcCBiaWdcclxuQG1peGluIGRlc2t0b3Atc20ge1xyXG4gICBAbWVkaWEgKG1heC13aWR0aDogI3skc21hbGwtZGVza3RvcC1zbX0pIHtcclxuICAgICAgIEBjb250ZW50O1xyXG4gICB9XHJcbn1cclxuLy8gRGVrc3RvcFxyXG5AbWl4aW4gZGVza3RvcCB7XHJcbiAgIEBtZWRpYSAobWF4LXdpZHRoOiAjeyRzY3JlZW4tZGVza3RvcH0pIHtcclxuICAgICAgIEBjb250ZW50O1xyXG4gICB9XHJcbn1cclxuXHJcbi8vIEN1c3RvbSBkZXZpY2VzXHJcbkBtaXhpbiByd2QoJHNjcmVlbikge1xyXG4gICBAbWVkaWEgKG1heC13aWR0aDogJHNjcmVlbisncHgnKSB7XHJcbiAgICAgICBAY29udGVudDtcclxuICAgfVxyXG59XHJcblxyXG5cclxuJGdyaWQtYnJlYWtwb2ludHM6IChcclxuICB4czogMCxcclxuICBzbTogNTc2cHgsXHJcbiAgbWQ6IDc2OHB4LFxyXG4gIGxnOiA5OTJweCxcclxuICB4bDogMTIwMHB4XHJcbikgIWRlZmF1bHQ7XHJcbiRjb250YWluZXItbWF4LXdpZHRoczogKFxyXG4gIHNtOiA1NzVweCxcclxuICBtZDogNzY1cHgsXHJcbiAgbGc6IDk5MHB4LFxyXG4gIHhsOiAxMTkwcHhcclxuKSAhZGVmYXVsdDtcclxuIl19 */
